class Ex2c2 {
		
	public static void main(String[] argv) {
		MyClass myObject = new MyClass(12.0,24.0);
		
		myObject.d3 = new Double(myObject.d1.doubleValue() + myObject.d2.doubleValue());
		System.out.println(myObject.d1 + "+" + myObject.d2 + "=" + myObject.d3);
		}
	}
	
	
class MyClass {
	Double d1, d2, d3;	
	
	MyClass(double a, double b){
		this.d1 = new Double(a);
		this.d2 = new Double(b);
		}
	}